server:
  port: 28175
  mode: debug # debug | release | test

database:
  host: 127.0.0.1
  port: 5432
  user: postgres
  password: 123456
  dbname: lktx
  sslmode: disable
  timezone: Asia/Shanghai

redis:
  host: 127.0.0.1
  port: 6379
  password: "123456"
  db: 0

minio:
  endpoint: 127.0.0.1:9000
  access_key: tz9sjGPHppJosRVhGp5Y
  secret_key: qXO7ptrIymMhvFfAsfi7rb4vDuyLToMe5ghcnVfM
  bucket: lktx
  use_ssl: false
  base_url: http://127.0.0.1:9000

rabbitmq:
  host: 127.0.0.1
  port: 5672
  user: guest
  password: guest
  vhost: /

wechat:
  app_id: wx4c5f6fdb5bfa3b3a
  app_secret: 61f9402825ea5808808edf86736c8748
  token: your_wechat_token
  encoding_aes_key: your_encoding_aes_key

dingtalk:
  app_key: dinglmhcikqiqfh2lyys
  app_secret: HksFl_FaIShMhnqpK4dr4-dJX52LOe3SWO3L8GlSVPRcSgSk-GpfTJBXi3QNwMLE
  robot_code: dinglmhcikqiqfh2lyys

jwt:
  secret: lktx-mp-jwt-secret-key-2024
  expire_hours: 72

snowflake:
  worker_id: 1
  datacenter_id: 1

system:
  default_avatar: "https://wx.qlogo.cn/mmhead/B2EfAOZfS1hcmGxwIBm2jqd7g94iaWziaURo0f8bsAu3GKKIsTY8NMtweRMJ8H7YXBQXfibkrCAKp0/0"
